.Toolbar {
    height: 60px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    z-index: 90;
    background-color: white;
    box-sizing: border-box;
    box-shadow: 0 3px 1px #eee;
}

.Logo {
    padding: 10px;
}

.Toolbar nav{
    height: 100%;
}

@media (max-width: 649px){
    .DesktopOnly{
        display: none;
    }

    .Toolbar {
        justify-content: flex-start
    }
}